
/*---------------------------------------------------------------------------COMMON----------------------------------------*/




body	{
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 13px;
	margin: 0;
	line-height: 16px;
	background:#ffffff;
	color:#000000 !important;
}
.mobileheadsearch	{
	display: none;
}
/*-- hides extra rotator images --*/
.clone{visibility:hidden; !important;}
/*------------ END ----------------*/
.kwmr-center	{
	text-align: center;
}
.kwmr-fontbold	{
	font-weight: bold;
}
.kwmr-font2	{
	font-size: 12px;
}
.kwmr-font3	{
	font-size: 16px;
}
.bold{
	font-weight:bold;
}
.pink{
	color:#e04a89;
}
.grey{
	color:#9e9e9e;
}
.large-text{
	font-size:18px;
}
.small{
	font-size:10px;
}
.strike{
	font-size:12px;
	text-decoration:line-through;
}
.clearboth, .kwmr-clearboth, .clear	{
	clear: both;
}
a{text-decoration:none;color:#000000;}
a:hover{color:#000000;}

img, form, ul, li, fieldset, label, h1, h2, h3, h4, h5, h6, h7	{
	border: 0;
	margin: 0;
	padding: 0;
}
#kwmr-wrapper	{
}
#kwmr-header-view-cart-phone{display:none;}

/********************* gallery bottom carousel *******************/
		#carousel-bottom .carousel{
		position:relative;
	}
		#carousel-bottom .carousel-control, #carousel-bottom .carousel-control:hover {
			/*(border:0;
			background-color:#ffffff;
			color: #FFFFFF;
			*/font-size: 0px;
			font-weight: 100;
			height:73px;
			line-height: 30px;
			/*opacity: .8;*/
			position: absolute;
			text-align: center;
			top: 41%;
			width: 25px;
		}
		#carousel-bottom .carousel-control.left{
		/*	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/carousel-arrow-left.jpg');
			background-repeat:no-repeat;
			background-position:left center;*/
			border-radius: 0 50px 50px 0px;
			left: 0px;
			background:none;
			border:none;		
		}
		#carousel-bottom .carousel-control.right{
			/*background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/carousel-arrow-right.jpg');
			background-repeat:no-repeat;
			background-position:right center;*/
			border-radius: 50px 0 0 50px;
			right:0px !important;
			background:none;
			border:none;
		}
		#carousel-bottom .carousel .jcarousel-next-horizontal {
			position: absolute;
			top: 0px;
			right: 0px;
			width:12px;
			height: 49px;
			cursor: pointer;
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/bottom-scroll-arrow-right.jpg');
			background-repeat:no-repeat;
		}
		#carousel-bottom .carousel .jcarousel-prev-horizontal {
			position: absolute;
			top: 0px;
			left: 0px;
			width: 12px;
			height: 49px;
			cursor: pointer;
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/bottom-scroll-arrow-left.jpg');
			background-repeat:no-repeat;
		}
		#carousel-bottom .jcarousel-skin-tango .jcarousel-container {
			background-image: none;
			background-repeat:repeat-x;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-direction-rtl {
			direction: rtl;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-container-horizontal {
			padding: 20px;
			height:352px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-container-vertical {
			width: 75px;
			height: 245px;
			padding: 40px 20px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-clip {
			overflow: hidden;
			max-height: 550px;
			height:100%;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-clip-horizontal {
			max-height: 550px;
			height:100%;
		}
		#carousel-bottom .jcarousel-skin-tango .jcarousel-clip-vertical {
			width:  75px;
			height: 245px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-item {
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-item-horizontal {
			margin-left: 0;
			margin-right: 0px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
			margin-left: 10px;
			margin-right: 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-item-vertical {
			margin-bottom: 10px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-item-placeholder {
			background: #fff;
			color: #000;
		}
		
		/**
		 *  Horizontal Buttons
		 */
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal {
			position: absolute;
			top: 150px;
			right: 0px;
			width: 12px;
			height: 49px;
			cursor: pointer;
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/bottom-scroll-arrow-right.jpg');
			background-repeat:no-repeat;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
			left: 5px;
			right: auto;
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/bottom-scroll-arrow-right.jpg');
			background-repeat:no-repeat;
			background-position:right center;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
			background-position: -0px 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-horizontal:active {
			background-position: -64px 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
			cursor: default;
			background-position: -96px 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-horizontal {
			position: absolute;
			top: 150px;
			left: 0px;
			width:12px;
			height: 49px;
			cursor: pointer;
			background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/bottom-scroll-arrow-left.jpg');
			background-repeat:no-repeat;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
			left: auto;
			right: 5px;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
		#carousel-bottom .jcarousel-skin-tango.jcarousel-prev-horizontal:focus {
			background-position: -0px 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
			background-position: -64px 0;
		}
		
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
		#carousel-bottom .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
			cursor: default;
			background-position: -96px 0;
		}

/*--------------------BLUEIMP LIGHTBOX--------------------*/
@charset 'UTF-8';
/*
 * blueimp Gallery CSS 2.4.0
 * https://github.com/blueimp/Gallery
 *
 * Copyright 2013, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * https://www.opensource.org/licenses/MIT
 */

.blueimp-gallery,
.blueimp-gallery > .slides > .slide > .slide-content,
.blueimp-gallery > .slides > .slide > .video-content > video,
.blueimp-gallery > .slides > .slide > .video-content > img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Prevent artifacts in Mozilla Firefox: */
  -moz-backface-visibility: hidden;
}
.blueimp-gallery > .slides > .slide > .slide-content,
.blueimp-gallery > .slides > .slide > .video-content > video,
.blueimp-gallery > .slides > .slide > .video-content > img {
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  opacity: 1;
}
.blueimp-gallery {
  position: fixed;
  z-index: 9999;
  overflow: hidden;
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  opacity: 0;
  visibility: hidden;
  display: none;
}
.blueimp-gallery-carousel {
  position: relative;
  z-index: auto;
  height: 432px;
  max-width: 768px;
  margin: 1em auto;
  box-shadow: 0 0 10px #000;
}
.blueimp-gallery-display {
  display: block;
  visibility: visible;
  opacity: 1;
}
.blueimp-gallery > .slides {
  position: relative;
  height: 100%;
  overflow: hidden;
}
.blueimp-gallery > .slides > .slide {
  position: relative;
  float: left;
  height: 100%;
  text-align: center;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000); 
     -moz-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000); 
      -ms-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000); 
       -o-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000); 
          transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.blueimp-gallery,
.blueimp-gallery > .slides > .slide > .slide-content {
  -webkit-transition: opacity 0.5s linear;
     -moz-transition: opacity 0.5s linear;
      -ms-transition: opacity 0.5s linear;
       -o-transition: opacity 0.5s linear;
          transition: opacity 0.5s linear;
}
.blueimp-gallery > .slides > .slide > .video-content > a {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -64px auto 0;
  width: 128px;
  height: 128px;
  background: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/video-play.png) center no-repeat;
  cursor: pointer;
}
.blueimp-gallery > .slides > .slide > .video-playing > a,
.blueimp-gallery > .slides > .slide > .video-playing > img {
  display: none;
}
.blueimp-gallery > .slides > .slide > .video-content > video {
  display: none;
}
.blueimp-gallery > .slides > .slide > .video-playing > video {
  display: block;
}
.blueimp-gallery > .slides > .slide-loading,
.blueimp-gallery > .slides > .slide > .video-loading > a {
  background: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/loading.gif) center no-repeat;
  background-size: 64px 64px;
}
.blueimp-gallery > .slides > .slide-loading > .slide-content {
  opacity: 0;
}
.blueimp-gallery > .slides > .slide-error {
  background: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/error.png) center no-repeat;
}
.blueimp-gallery > .slides > .slide-error > .slide-content {
  display: none;
}
.blueimp-gallery > .prev,
.blueimp-gallery > .next {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -23px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 2px #000;
  text-align: center;
  background: #222;
  background: rgba(0, 0, 0, 0.5);
  border: 3px solid #fff;
  -webkit-border-radius: 23px;
     -moz-border-radius: 23px;
          border-radius: 23px;
  opacity: 0.5;
  cursor: pointer;
  display: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.blueimp-gallery > .next {
  left: auto;
  right: 15px;
}
.blueimp-gallery > .close,
.blueimp-gallery > .title {
  position: absolute;
  top: 15px;
  left: 15px;
  margin: 0 40px 0 0;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  text-shadow: 0 0 2px #000;
  display: none;
}
.blueimp-gallery > .close {
  padding: 15px;
  right: 15px;
  left: auto;
  margin: -15px;
  font-size: 30px;
  text-decoration: none;
  opacity: 0.8;
  cursor: pointer;
}
.blueimp-gallery > .play-pause {
  position: absolute;
  right: 15px;
  bottom: 15px;
  width: 15px;
  height: 15px;
  background: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/play-pause.png) 0 0 no-repeat;
  cursor: pointer;
  opacity: 0.8;
  display: none;
}
.blueimp-gallery-playing > .play-pause {
  background-position: -15px 0;
}
.blueimp-gallery > .indicator {
  position: absolute;
  top: auto;
  right: 15px;
  bottom: 15px;
  left: 15px;
  margin: 0 40px;
  padding: 0;
  list-style: none;
  text-align: center;
  line-height: 10px;
  display: none;
}
.blueimp-gallery > .indicator > li {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 6px 3px 0 3px;
  border: 1px solid transparent;
  background: #ccc;
  background: rgba(255, 255, 255, 0.25) center no-repeat;
  border-radius: 5px;
  box-shadow: 0 0 2px #000;
  opacity: 0.5;
  cursor: pointer;
}
.blueimp-gallery > .indicator > .active {
  background-color: #fff;
  border-color: #fff;
  opacity: 1;
}
.blueimp-gallery-controls > .prev,
.blueimp-gallery-controls > .next,
.blueimp-gallery-controls > .close,
.blueimp-gallery-controls > .title,
.blueimp-gallery-controls > .play-pause,
.blueimp-gallery-controls > .indicator {
  display: block;
  /* Fix z-index issues (controls behind slide element) on Android: */
  -webkit-transform: translateZ(0);
     -moz-transform: translateZ(0);
      -ms-transform: translateZ(0);
       -o-transform: translateZ(0);
          transform: translateZ(0);
}
.blueimp-gallery-single > .prev,
.blueimp-gallery-left > .prev,
.blueimp-gallery-single > .next,
.blueimp-gallery-right > .next,
.blueimp-gallery-single > .play-pause,
.blueimp-gallery-single > .indicator {
  display: none;
}

/* Replace PNGs with SVGs for capable browsers (excluding IE<9) */
body:last-child .blueimp-gallery > .slides > .slide > .video-content > a {
  background-image: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/video-play.svg);
}
body:last-child .blueimp-gallery > .slides > .slide-error {
  background-image: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/error.svg);
}
body:last-child .blueimp-gallery > .play-pause {
  background-image: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/play-pause.svg);
}

@media (max-width: 767px) {
  .blueimp-gallery-carousel {
    height: 270px;
    max-width: 480px;
  }
}

/* IE7 fixes */
*+html .blueimp-gallery > .slides > .slide {
  min-height: 300px;
}
*+html .blueimp-gallery > .slides > .slide > .slide-content {
  position: relative;
}
*+html .blueimp-gallery > .slides > .slide > .video-content {
  height: 100%;
}
*+html .blueimp-gallery > .slides > .slide > .video-content > a {
  left: 50%;
  margin-left: -64px;
}
*+html .blueimp-gallery > .indicator > li {
  display: inline;
}
.carousel{
	position:relative;
}
	.carousel-control, .carousel-control:hover {
		/*(border:0;
		background-color:#ffffff;
		color: #FFFFFF;
		*/font-size: 0px;
		font-weight: 100;
		height:73px;
		line-height: 30px;
		/*opacity: .8;*/
		position: absolute;
		text-align: center;
		top: 41%;
		width: 25px;
	}
	.carousel-control.left{
	/*	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/carousel-arrow-left.jpg');
		background-repeat:no-repeat;
		background-position:left center;*/
		border-radius: 0 50px 50px 0px;
		left: 0px;
		background:none;
		border:none;		
	}
	.carousel-control.right{
		/*background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/carousel-arrow-right.jpg');
		background-repeat:no-repeat;
		background-position:right center;*/
		border-radius: 50px 0 0 50px;
		right:0px !important;
		background:none;
		border:none;
	}
/*------------------- brand scroller ------------------*/
.jcarousel-skin-tango .jcarousel-container {
	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/scroller-bg.jpg');
	background-repeat:repeat-x;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 40px;
	height:67px;
	width:auto;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
	height:auto;
	width:auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 9px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 26px;
    height: 107px;
    cursor: pointer;
    background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/scroll-arrow-right.jpg');
	background-repeat:no-repeat;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/scroll-arrow-right.jpg');
	background-repeat:no-repeat;
	background-position:right center;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 26px;
    height: 107px;
    cursor: pointer;
    background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/scroll-arrow-left.jpg');
	background-repeat:no-repeat;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/*-------------------TEMP PLACEHOLDERS-----------------*/
#service-logos	{
	display: block;
	margin: 10px auto 0 auto;
}

/*-------------------CUSTOM----------------------------*/

.addthis_toolbox	{
	margin:10px auto 0 auto;
	width: 220px;
}
/*


   Magic Zoom Plus v4.0.19 
   Copyright 2012 Magic Toolbox
   Buy a license: www.magictoolbox.com/magiczoomplus/
   License agreement: https://www.magictoolbox.com/license/


*/


/* Style of the small image link */
#Zoomer{
	display:inherit !important;
}
.MagicZoomPlus, .MagicZoomPlus:hover {
cursor: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/zoomin.cur), pointer;
outline: 0 !important;
}

/* Style of the small image */
.MagicZoomPlus img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
outline: 0 !important;
}

/* Style of the span inside the small image link */
.MagicZoomPlus span {
display: none !important; 
}

/* Style of hint box */
.MagicZoomPlusHint {
background: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/hint.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 20px !important;
min-height: 24px;
margin: 0;
text-decoration: none;
text-align: left;
line-height: 24px;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Style to hide external title or caption on a page. Only needed for #id method */
.MagicZoomPlus-ExternalText {
display: none;
}


/* Style of the zoomed image */
.MagicZoomBigImageCont {
border: 1px solid #999;
background: #ffffff;
}

/* Style of text on the zoomed image */
.MagicZoomHeader {
font-size: 10pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}

/* Style of square magnify area under the cursor */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor:url(https://lib.store.yahoo.net/lib/yhst-11683221621812/zoomin.cur),pointer;
}

/* Style of loading message and icon shown during load */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(https://lib.store.yahoo.net/lib/yhst-11683221621812/loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
line-height: 1.5em;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}

/* Style of hotspots */
.MagicHotspots {
display: none;
visibility: hidden;
}
.MagicHotspots a {
border: 1px solid #ccc;
display: block !important;
position: absolute !important;
}
.MagicHotspots a:hover {
border: 1px solid red;
}

/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the expanded image */
.MagicThumb-expanded {
cursor: url(https://lib.store.yahoo.net/lib/yhst-11683221621812/zoomout.cur), pointer;
background: #ffffff;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

.MagicThumb-expanded img {
background: #ffffff;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #333;
font: normal 10pt Verdana, Helvetica;
background: #ccc;
text-align: left;
padding: 8px;
min-height: 18px !important;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(https://lib.store.yahoo.net/lib/yhst-11683221621812/buttons1.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
line-height: 1.5em;
border: 1px solid #000;
background: #fff url(https://lib.store.yahoo.net/lib/yhst-11683221621812/loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}


/* Style of shadow effect behind zoomed image */
.MagicBoxShadow {
-moz-box-shadow: 3px 3px 4px #888888;
-webkit-box-shadow: 3px 3px 4px #888888;
box-shadow: 3px 3px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')" !important;
}

/* Style of glow effect behind zoomed image */
.MagicBoxGlow {
-moz-box-shadow: 0px 0px 4px 4px #888888;
-webkit-box-shadow: 0px 0px 4px 4px #888888;
box-shadow: 0px 0px 4px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888')" !important;
}

/*-------------------- Search area --------------------*/
	.fsBody {
		margin-left: 45px;
		margin-top: 12px;
		width: 305px;
	}
		div.fsError{
			margin:55px 10px 5px !important;
		}
		.fsFirst.fsLast.fsFieldCell{
			background:none;
		}
		.fsForm .fsLabel{
			display:none !important;
			background:none;
		}
	.fsBody .fsForm{
		border:none !important;
		margin:0 !important;
		background:none !important;
	}
		.fsForm .fsSubmit{
			background:none !important;
		}
		.fsPagination button, .fsPagination input{
			background: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-newsletter-go.jpg');
			background-repeat:no-repeat;
			font-size:0 !important;
			border:none;
		}
		.fsSubmit input.fsSubmitButton{
			width:21px !important;
		}
/*
 * jQuery FlexSlider v2.2.0
 * https://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * https://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flex-control-nav{display:none;}
/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; border: none; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 30px; height: 92px; margin: -20px 0 0; position: absolute; top: 47.5%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;background: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/previous-icon.png');background-repeat:no-repeat; }
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;background: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/next-icon.png');background-repeat:no-repeat; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {width:30px;height:92px; display: inline-block; content: ''; }
.flex-direction-nav a.flex-next:before  { content: ''; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

#kwmr-item-atc	{
	border-radius: 0!important;
}
#kwmr-newsletter-email	{
	font-style: italic;
}

#mobilesocialclear	{
	display: none;
}

@media (min-width: 768px) and (max-width: 920px)	{
	.image-enlarge	{
		bottom: 27%!important;
		left: 90px!important;
		cursor: pointer;
	
	}
}
@media (min-width: 921px) and (max-width: 979px)	{
	.image-enlarge	{
		bottom: 12%!important;
		left: 122px!important;
		cursor: pointer;
	
	}
}
#Zoomer img	{
	max-width: 100%;
}


#AAAkwmas_paging_controls select	{
	border-radius: 0!important;
	border: 0!important;
	background: none!important;	
	
}






.kwmas_clearboth {clear: both;}
.search_form { padding: 10px; margin: 0 0 10px 0; }
.search_form .row { display: block; margin-bottom: 5px; }
.search_form .row .left { display: inline; float: left; width: 85px; font-weight: bolder; text-align: left; margin-right: 10px; margin-top: 1px; }
.search_form .row .right { display: inline; float: left; margin: 0 10px 0 0; }
.search_form .row .right select { width: 250px; font-size: 12px; }

.kwmas_search_controls { font-size: 12px; background: url(https://www.kingwebtools.com/advanced_search/pink_princess/top-control.jpg) no-repeat; height: 27px; display: block; margin: 0 0 10px 0; padding: 5px 0 0 10px; color: white; width: 700px; }
.kwmas_search_controls a { color: white; }
#kwmas_paging_controls { display: inline; }
#kwmas_paging_controls #kwmas_start_page { display: inline; }
#kwmas_paging_controls #kwmas_end_page { display: inline; }
#kwmas_pages { width: 50px; }
.kwmas_goto_previous { float: left; display: inline; height: 13px; width: 13px; margin-right: 10px; margin-top: 9px; }
#kwmas_goto_previous { cursor: pointer; }
.kwmas_goto_next { float: left; display: inline; height: 13px; width: 13px; margin-left: 10px; margin-top: 9px; margin-right: 25px; }
#kwmas_goto_next { cursor: pointer; }
.kwmas_page_status { float: left; display: inline; margin-top: 10px; }
.kwmas_skip_page { float: left; display: inline; margin-right: 25px; }
.kwmas_amount_shown { float: left; display: inline; margin-right: 25px;}
#kwmas_amount_shown { width: 150px; }
#kwmas_sorter_select { display: inline; float: left; }
#kwmas_sorter_select select { width: 140px; }
.kwmas_sorter_select { display: inline; float: left; }

#kwmas_paging_controls2 { display: inline; }
#kwmas_paging_controls2 #kwmas_start_page2 { display: inline; }
#kwmas_paging_controls2 #kwmas_end_page2 { display: inline; }
#kwmas_pages2 { width: 50px; }
#kwmas_goto_previous2 { cursor: pointer; }
#kwmas_goto_next2 { cursor: pointer; }
#kwmas_amount_shown2 { width: 150px; }
#kwmas_sorter_select2 { display: inline; float: left; }
#kwmas_sorter_select2 select { width: 140px;  }

#kwm_advanced_search {font-size: 13px; font-family: "Quattrocento",serif; }
.adv_cell { float: left; display: inline; width: 140px; }
#kwmas_results { }
.kwmas_cell_img { }

input, select {border-radius: 0!important;}







#kwmr-infobody, #kwm_advanced_search	{
	min-height:500px;
}
#kwmas_pages, #kwmas_pages2	{
	width: 50px!important;
	height: 28px;
}


/*---------CENTRIFUGE---------*/
	.clear-both {
		clear: both;
	}

	#cf-avail {
		font-weight: bold;
		float: right;
		margin: 6px 0px 0px 15px;
	}

	#inv-oos {
		text-align: left;
		font-size: 11px;
		margin-left: 69px;
		margin-top: 20px;
	}

	#inv-oos-input {
		float: left;
	}

	#inv-email-address {
		width: 285px;
		height: 17px;
		border: 1px solid #000000;
		font-size: 12px;
	}

	#inv-oos-submit {
		float: left;
		margin-left: 5px;
	}

	#inv-submit {
		font-size: 12px;
		border: 1px solid #000000;
		color: #ffffff;
		background-color: #e94198;
		height: 27px;
	}

	#inv-msg {
		color: red;
	}
	
@media (min-width: 980px)	{
	#pageid-ksearch	.kwmr-contcell	{
		width: 173px;
		float: left;
	}
	#pageid-ksearch .kwmr-contcell:nth-child(5n+5)	{
		clear:right!important;
	}
	#pageid-ksearch .kwmr-contcell:nth-child(5n+1)	{
		clear:left!important;
	}
	#kwmas_search_controls input, #kwmas_search_controls, select	{
		border-radius: 0;
	}
}








#envtoptext	{
	position: absolute;
	top: 104px;
	left: 43px;
	width: 474px;
	height: 175px;
	text-align: center;
	display: none;
}
#envbottext	{
	position: absolute;
	bottom: 32px;
	box-sizing: border-box;
	padding: 0 32px;
	width: 487px;
	height: 40px;
	text-align: center;
	left: 55px;
	font-size: 11px;
	font-style: italic;
}

#envform	{
	position: absolute;
	top: 334px;
	height: 90px;
	width: 100%;
	box-sizing: border-box;
	padding-left: 151px;
}
#env-email	{
	box-sizing: border-box;
	height: 31px;
	margin: 0;
	padding: 0;
	width: 297px;
	border: 0;
	display: block;
	padding: 0 0 0 10px;
}
#env-submit	{
	position: absolute;
	top: 52px;
	left: 244px;
	width: 115px;
	height: 36px;
}
#bio_ep_close	{
	z-index: 10;
	box-sizing: border-box;
	padding-top: 3px;
	display: none;
}
#env-close	{
	cursor: pointer;
	z-index: 99999;
	position: absolute;
	right: 23px;
	top: 28px;
	width: 20px;
	height: 20px;
}